## oem-somerville-qwilfish-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-qwilfish-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Qwilfish. (LP: #1997659)

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Tue, 15 Nov 2022 01:30:17 +0000
