=== debian/control ===
Source: oem-somerville-qwilfish-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b qwilfish-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/qwilfish-jammy-ubuntu

Package: oem-somerville-qwilfish-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell Inspiron 14 5430, 16 5630
 This is a metapackage for Dell PCs:
  * Dell Inspiron 14 5430
  * Dell Inspiron 16 5630
 It installs packages needed to support this hardware fully.
