## oem-somerville-qwilfish-meta 22.04ubuntu1

=== debian/changelog ===
oem-somerville-qwilfish-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Qwilfish. (LP: #1986814)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Tue, 15 Nov 2022 03:17:55 +0000
