## oem-somerville-qwilfish-meta 22.04ubuntu2

=== debian/changelog ===
oem-somerville-qwilfish-meta (22.04ubuntu2) jammy; urgency=medium

  * Add oem-fix-misc-cnl-disable-pipewire-v4l2 to recommends

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 14 Dec 2022 12:22:57 +0800
