## oem-somerville-qwilfish-meta 22.04ubuntu3

=== debian/changelog ===
oem-somerville-qwilfish-meta (22.04ubuntu3) jammy; urgency=medium

  * Update kernel dependency to linux-oem-22.04c

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 09 Feb 2023 01:54:48 +0000
