## oem-somerville-qwilfish-meta 22.04ubuntu5

=== debian/changelog ===
oem-somerville-qwilfish-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 24 Sep 2024 15:04:16 +0800

oem-somerville-qwilfish-meta (22.04ubuntu4) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 09:35:54 +0000
