=== debian/control ===
--- 
+++ 
@@ -9,17 +9,21 @@
 
 Package: oem-somerville-qwilfish-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
 Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Qwilfish platform
- This is a metapackage for Somerville Qwilfish platform.
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell Inspiron 14 5430, 16 5630
+ This is a metapackage for Dell PCs:
+  * Dell Inspiron 14 5430
+  * Dell Inspiron 16 5630
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-qwilfish-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Qwilfish platform (factory)
- This is a factory metapackage for Somerville Qwilfish platform.
+Description: hardware support for Dell Inspiron 14 5430, 16 5630 (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell Inspiron 14 5430
+  * Dell Inspiron 16 5630
  It installs packages needed to support this hardware fully. (factory)
